<?php include "layouts/menu.php"; ?>
<style>
    table {
  border: 1px solid black;
}
</style>
<script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refresh.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshq.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
  <!--  page-wrapper -->
           <div class="right_col" role="main">
         


            <div class="clearfix"></div>

            <div class="clearfix"></div>

            <div class="row">
			
           <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title" >
                    <h2>Customer Details <small></small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <div class="row">
                      <div class="col-sm-12">
                        <div class="card-box table-responsive">	
                         <input type="button" class="btn btn-primary" value="Print" onclick="PrintElem('#mydiv')"  style="margin:20px;">	
<div class="mydiv" id="mydiv">
  <table  cellspacing="0" cellpadding="0" border="1" bgcolor="#000000" style="width:100%">  
					<thead> <tr class="alert alert-danger"><th colspan="12"><center><h4><b><?php echo $mess; ?></b><h4></center></th> </tr>
						<tr>
						<th>Hpl</th>
						<th>Name</th><th>VehNo</th>
	<th>Phone</th>
	<th>LoanDate</th>
	<th>DueAmt</th>
						<th>Tot Due</th>
							<th>Paid</th>
							<th>Pend</th>
							
							
							<th>Pend Amt</th><th>TotDueBal</th>

							<th>LastRCPTDate</th>					
					</tr></thead>
					<tbody><?php $oarea = "cvgxcdzg";	 $ii = 0; $due=$_REQUEST['due']; $due2=$_REQUEST['due2']; 	$sarea=$_REQUEST['area']; 
						$qry2=mysqli_query($conn, "select * from msarea where sname='$sarea' order by name asc");
				while($row2=mysqli_fetch_array($qry2))
  {
	 $n = 0; 
	 $areaa = $row2['name'];
$qry=mysqli_query($conn, "select * from pending where mfin='$mfin' && area='$areaa' && pendmnt between $due and $due2 order by area asc");
				$n=mysqli_num_rows($qry);
				while($row=mysqli_fetch_array($qry))
  { $ii++;
$x = $row['hpl'];
		$narea = $row['area'];	
if($oarea != $narea){		
?>			
<tr>
<td face="arial" colspan="12"><font size="4.5"><b><?php echo $row['area']; 
$oarea = $row['area'];
?></b></font></td>

</tr> <?php $ii++; } 

$x = $row['hpl'];

	 $aa = $row['penamt'];
				$bb = $row['hlbal'];
				$cc = $row['defamt'];
				$dd = $aa - $bb - $cc;
				$drty = $row['pendmnt'];
				$rrdd = $rrdd + $dd;
if($dd > 0) {	
    if($drty>0) {	
?>
	<tr>
			
						<td><b><font face="arial" size="2"><?php echo $row['hpl'];?></b></td>
						<td><font face="arial" size="2"><b><?php echo $row['fname']; ?> <?php echo $row['star'];?></b></td>
					<td><b><font face="arial" size="2"><?php echo $row['vno'];?></a></b></td>
						<td><b></b><font face="arial" size="2"><?php echo $row['pno'];?></a></b></td>
						<td><b><font face="arial" size="2"><?php echo $row['hpdate'];?></b></td>
						<td><b><font face="arial" size="2"><center><?php echo $row['dueamt'];?></center></b></td>
						<td><b><font face="arial" size="2"><center><?php echo $row['duemnt'];?></center></b></td>
				<td><b><font face="arial" size="2"><center><?php echo $row['paymnt'];?></center></b></td>
				<td><b><font face="arial" size="2"><center><?php echo $row['pendmnt'];?></center></b></td>
			
		<td><b><font face="arial" size="2"><center><?php echo round($dd,0);?></center></b></td> 			
				<td><b><font face="arial" size="2"><center><?php echo $row['tpdue'];?></center></b></td>		

				<td><b><font face="arial" size="2"><?php echo $row['lddate'];?></b></td>
			
					</tr>
					<?php
						$x++;  } } } }

					?>  </tbody>
					</table>
					
</div>
</div></div></div></div>
</div></div></div>     <!-- /page content -->

        <!-- footer content -->
      <!-- footer content -->
        <footer>
          <div class="pull-right">
             <a href="https://infossel.com">Infossel Soft Solution</a>
          </div>
          <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
      </div>
    </div>

    <!-- jQuery -->
    <script src="vendors/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->
    <script src="vendors/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="vendors/nprogress/nprogress.js"></script>
    <!-- iCheck -->
    <script src="vendors/iCheck/icheck.min.js"></script>
    <!-- Datatables -->
    <script src="vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <script src="vendors/jszip/dist/jszip.min.js"></script>
    <script src="vendors/pdfmake/build/pdfmake.min.js"></script>
    <script src="vendors/pdfmake/build/vfs_fonts.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="build/js/custom.min.js"></script>

  </body>
</html>

